# Interface MinilinksHookInstance<L>

interface MinilinksHookInstance<L> {
ml: MinilinksResult<L>;
ref: {
current: MinilinksResult<L>;
};
}

#### Type Parameters

- L extends Link<Id>

- Defined in work/deeplinks/deeplinks/imports/minilinks.tsx:733

#####
Index

### Properties

ml
ref

##
Properties

### ml

ml: MinilinksResult<L>

- Defined in work/deeplinks/deeplinks/imports/minilinks.tsx:734

### ref

ref: {
current: MinilinksResult<L>;
}

- Defined in work/deeplinks/deeplinks/imports/minilinks.tsx:735